CVE-2022-34567

Description

An issue in \Roaming\Mango\Plugins of University of Texas Multi-image Analysis GUI (Mango) 4.1 allows attackers to escalate privileges via crafted plugins.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics